Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0679

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0679
Last Modified 07 Mar 2011 09:30:35
Published 16 Feb 2006 03:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0679

Summary

SQL injection vulnerability in index.php in the Your_Account module in PHP-Nuke 7.8 and earlier allows remote attackers to execute arbitrary SQL commands via the username variable (Nickname field).

Vulnerable Systems

Application

  • Francisco Burzi Php-nuke Ev 7.8


References

VUPEN - ADV-2006-0636

SREASON - 440

SREASONRES - 20060216 Critical SQL Injection PHPNuke <= 7.8 - Your_Account module

XF - phpnuke-youraccount-sql-injection(24769)

BID - 16691

OSVDB - 23259

SECUNIA - 18931

MISC - http://securityreason.com/securityalert/440


Last Updated: 27 May 2016 10:42:36